Re: R-beta: Re: dse+redhat 4.2 problem ......etc

Peter Baker (p.baker@fsc.qut.edu.au)
Thu, 26 Feb 1998 15:49:37 +1000 (EST)


Date: Thu, 26 Feb 1998 15:49:37 +1000 (EST)
From: Peter Baker <p.baker@fsc.qut.edu.au>
Subject: Re: R-beta: Re: dse+redhat 4.2 problem ......etc
To: R-help Mailing List <r-help@stat.math.ethz.ch>

Does anyone have a pre-compiled binary R0.61 for RedHat 4.2?

> Paul Gilbert <pgilbert@bank-banque-canada.ca> writes:
> 
> In short, try re-installing both gcc and g77 then re-compiling R then
> installing dse.  Alternatively, upgrade to RedHat 5.0 and install the
> pre-compiled binary from the CRAN sites.

I have both old and new libc on RH4.2 which I was advised against! One
side effect is that I get a segmentation fault when running R0.61
although it appears to compile OK. (gcc/g77 2.7.2.3)

I don't have the energy to upgrade to RedHat 5.0 although I will if I
must - but it doesn't seem to work for everyone - ie a fresh install
recommended rather than update ;-(.  I'd rather wait for 5.1!

Thanks
Peter

=========================================================================
|| Peter Baker  email: p.baker@fsc.qut.edu.au    ph: 07 3864 1293  (W)  ||
||              Mail:  School of Mathematics, Queensland University     ||
||                     of Technology,  GPO Box 2434, Brisbane  QLD 4001 ||
=========================================================================


-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: r-help-request@stat.math.ethz.ch
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._